ADSys: adsysctl(1)

NAME
adsysctl-policy-purge - Purges policies for the current user or a specified one

SYNOPSIS
adsysctl policy purge [USER_NAME] [flags]

DESCRIPTION
Purges policies for the current user or a specified one

OPTIONS
-a, --all[=false]
    all purges the policy of the computer and all the logged in users. -m or USER_NAME cannot be used with this option.

-h, --help[=false]
    help for purge

-m, --machine[=false]
    machine purges the policy of the computer.

OPTIONS INHERITED FROM PARENT COMMANDS
-c, --config=""
    use a specific configuration file

-s, --socket="/run/adsysd.sock"
    socket path to use between daemon and client. Can be overridden by systemd socket activation.

-t, --timeout=30
    time in seconds before cancelling the client request when the server gives no result. 0 for no timeout.

-v, --verbose[=0]
    issue INFO (-v), DEBUG (-vv) or DEBUG with caller (-vvv) output

SEE ALSO
adsysctl-policy(1)

HISTORY
27-Mar-2025 Auto generated by spf13/cobra